/* /Shared/ConfirmWindow.razor.rz.scp.css */
.k-edit-buttons[b-gwhin0i0d3] {
    border: 0px !important;
    text-align: center !important;
}
/* /Shared/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ue3lwd3r5p] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ue3lwd3r5p] {
    height: 3.5rem;
    /*background-color: rgba(0,0,0,0.4);*/
    background-color: #ffffff;
}

.navbar-brand[b-ue3lwd3r5p] {
    font-size: 1.1rem;
}

.oi[b-ue3lwd3r5p] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
    display: inline-block !important;
}

.custom-menu-icon[b-ue3lwd3r5p] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
    display: inline-block !important;
}

.nav-item[b-ue3lwd3r5p] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ue3lwd3r5p] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ue3lwd3r5p] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ue3lwd3r5p]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ue3lwd3r5p]  a.active {
    /*background-color: rgba(255,255,255,0.25);*/
    color: white;
    font-size: large;
}

.nav-item[b-ue3lwd3r5p]  a:hover {
    /*background-color: rgba(255,255,255,0.1);*/
    color: white;
    font-size: large;
}

.expand-menu[b-ue3lwd3r5p] {
    background-color: rgba(255, 255, 255, 0.25) !important;
    color: #000000 !important;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ue3lwd3r5p] {
        display: none;
    }

    .collapse[b-ue3lwd3r5p] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
